[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames"), NodePath("CollisionShape2D"), PackedStringArray("shape")]
resource_unfolds=["res://scenes/coin.tscn::SpriteFrames_xm54r", PackedStringArray(), "res://scenes/coin.tscn::CircleShape2D_r45ua", PackedStringArray()]
nodes_folded=[]
